Package org.eclipse.birt.core.template

# Interface ParserTreeConstants

All Known Implementing Classes:
  `Parser`

public interface ParserTreeConstants

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`JJTATTRIBUTE`
`static final int`
`JJTEBODY_CONTENT`
`static final int`
`JJTIMAGE`
`static final String[]`
`jjtNodeName`
`static final int`
`JJTTEMPLATE`
`static final int`
`JJTTEXT`
`static final int`
`JJTVALUEOF`
`static final int`
`JJTVIEWTIMEVALUEOF`

## Field Details

### JJTATTRIBUTE

static final int JJTATTRIBUTE

See Also:
  - Constant Field Values

### JJTEBODY_CONTENT

static final int JJTEBODY_CONTENT

See Also:
  - Constant Field Values

### JJTIMAGE

static final int JJTIMAGE

See Also:
  - Constant Field Values

### JJTVALUEOF

static final int JJTVALUEOF

See Also:
  - Constant Field Values

### JJTVIEWTIMEVALUEOF

static final int JJTVIEWTIMEVALUEOF

See Also:
  - Constant Field Values

### JJTTEXT

static final int JJTTEXT

See Also:
  - Constant Field Values

### JJTTEMPLATE

static final int JJTTEMPLATE

See Also:
  - Constant Field Values

### jjtNodeName

static final String[] jjtNodeName